Bug 242345 - gsynaptics GNOME menu entry in the wrong place
gsynaptics GNOME menu entry in the wrong place
Product: Fedora
Classification: Fedora
Component: gsynaptics (Show other bugs)
i386 Linux
low Severity low
: ---
: ---
Assigned To: Thorsten Leemhuis
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-06-03 11:00 EDT by Matthew Saltzman
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-07-21 13:21:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matthew Saltzman 2007-06-03 11:00:08 EDT
Description of problem:
The GNOME menu entry for gsynaptics shows up at the first level under the System
-> Preferences menu.  In F7, it should be in the Hardware submenu.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Install gsynaptics RPM
2. Pull down System -> Preferences menu
Actual results:
Touchpad entry appears.

Expected results:
Touchpad entry should appear in Hardware submenu.

Additional info:
Comment 1 Thorsten Leemhuis 2007-06-03 15:03:01 EDT
Fixed in devel; waiting for some other stuff before building update for F7
Comment 2 Thorsten Leemhuis 2007-07-21 13:21:46 EDT
The other stuff likely won't get fixed. My new plan is to leave everything as it
is for F7, as the update is IMHO not worth the trouble and might confuse users
more then it helps.

Note You need to log in before you can comment on or make changes to this bug.